--- 
vendor: "ESRI"
id: "2"
title: "Folha100mil"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  FOLCOD: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FOLNOME_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SITUAÇA_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LINK_PDF_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Ano_conclusao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Projeto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  webgis: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  download_pdf: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  download_sig: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  download_rel: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"